# Uses of Class
javafx.print.JobSettings

Packages that use JobSettings
Package
Description
javafx.print
Provides the public classes for the JavaFX Printing API.

## Uses of JobSettings in javafx.print

Methods in javafx.print that return JobSettings
Modifier and Type
Method
Description
`JobSettings`
PrinterJob.`getJobSettings()`
The `JobSettings` encapsulates all the API supported job configuration options such as number of copies, collation option, duplex option, etc.